Registered Prefixes - Delete
刪除具有指定訂用帳戶、資源群組和對等互連下指定名稱的現有已註冊前置詞。
DELETE https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.Peering/peerings/{peeringName}/registeredPrefixes/{registeredPrefixName}?api-version=2025-05-01
URI 參數
| 名稱 | 位於 | 必要 | 類型 | Description |
|---|---|---|---|---|
|
peering
|
path | True |
string |
對等互連的名稱。 |
|
registered
|
path | True |
string |
已註冊前置詞的名稱。 |
|
resource
|
path | True |
string |
資源群組的名稱。 |
|
subscription
|
path | True |
string |
Azure 訂閱識別碼。 |
|
api-version
|
query | True |
string |
用戶端 API 版本。 |
回應
| 名稱 | 類型 | Description |
|---|---|---|
| 200 OK |
OK |
|
| 204 No Content |
NoContent |
|
| Other Status Codes |
描述作業失敗原因的錯誤回應。 |
安全性
azure_auth
Azure Active Directory OAuth2 Flow。
類型:
oauth2
Flow:
implicit
授權 URL:
https://login.microsoftonline.com/common/oauth2/authorize
範圍
| 名稱 | Description |
|---|---|
| user_impersonation | 模擬您的用戶帳戶 |
範例
Deletes a registered prefix associated with the peering
範例要求
DELETE https://management.azure.com/subscriptions/subId/resourceGroups/rgName/providers/Microsoft.Peering/peerings/peeringName/registeredPrefixes/registeredPrefixName?api-version=2025-05-01
範例回覆
定義
| 名稱 | Description |
|---|---|
|
Error |
描述作業失敗原因的錯誤詳細資料。 |
|
Error |
錯誤回應,指出作業失敗的原因。 |
ErrorDetail
描述作業失敗原因的錯誤詳細資料。
| 名稱 | 類型 | Description |
|---|---|---|
| code |
string |
錯誤碼。 |
| message |
string |
錯誤訊息。 |
ErrorResponse
錯誤回應,指出作業失敗的原因。
| 名稱 | 類型 | Description |
|---|---|---|
| error |
描述作業失敗原因的錯誤詳細資料。 |